/*
 Theme Name:   Workfree Child
 Theme URI:    http://acofisa.com/workfree-child/
 Description:  Workfree Child Theme
 Author:       Manuel A. Garcia
 Author URI:   http://example.com
 Template:     workfree
 Version:      1.4.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  workfree-child
*/

/* =Aquí empieza la personalización de tu tema
-------------------------------------------------------------- */
.site-marca{
float: left;
width: 20%;
margin-left: 15%;

}
.site-navegacion{
float: right;
width: 70%;

}


.site-branding a{
	font-size: 32px;
	
}	
/* =SITE-BRANDING MODIFICADO  
 * en theme padre
* -------------------------------------------------------------- */
.site-branding{
	float: left;
	width: 40%;
	margin-left: 15%;

}

.site-branding{
	float: left;
	height: 70%;
	margin-left: 15%;

}
.site-sub_branding a{
	font-size: 20px;
	
}	
.site-sub_branding{
	float: left;
	height: 20%;
	margin-left: 15%;
	
	}
/* =SITE-TITLE 
 * en theme padre
-------------------------------------------------------------- 
.site-title{
	margin-bottom: -20px !important;
	margin: 0;
	font-family:"Dancing Script";
}
* -------------------------------------------------------------- */

.site-title{
	margin-bottom: -270px;
	font-family:"Dancing Script";
	/*height: 10%;*/
}

.site-subtitle{
	margin-bottom: -20px ;
	font-family:"Lato";
	font-size: 20px ;
	float: left;
	width: 299px;
	/*height: 10%;*/
	
		
}

@media screen and (max-width: 600px){
	
	.site-branding{
		width: 80%;
		text-align: center;
		padding-bottom: 15px;
	}
	
	.site-branding a{
		font-size: 24px;
	}
	
